OC.L10N.register(
    "spreed",
    {
    "a conversation" : "Eine Unterhaltung",
    "(Duration %s)" : "(Dauer %s)",
    "You attended a call with {user1}" : "Sie haben an einem Anruf mit {user1} teilgenommen",
    "_%n guest_::_%n guests_" : ["%n Gast","%n Gäste"],
    "You attended a call with {user1} and {user2}" : "Sie haben an einem Anruf mit {user1} und {user2} teilgenommen",
    "You attended a call with {user1}, {user2} and {user3}" : "Sie haben an einem Anruf mit {user1}, {user2} und {user3} teilgenommen",
    "You attended a call with {user1}, {user2}, {user3} and {user4}" : "Sie haben an einem Anruf mit {user1}, {user2}, {user3} und {user4} teilgenommen",
    "You attended a call with {user1}, {user2}, {user3}, {user4} and {user5}" : "Sie haben an einem Anruf mit {user1}, {user2}, {user3}, {user4} und {user5} teilgenommen",
    "_%n other_::_%n others_" : ["%n weiterer","%n weitere"],
    "{actor} invited you to {call}" : "{actor} hat Sie zu {call} eingeladen",
    "You were invited to a <strong>conversation</strong> or had a <strong>call</strong>" : "Sie wurden zu einer <strong>Unterhaltung</strong> eingeladen oder hatten einen <strong>Anruf</strong>",
    "Talk" : "Talk",
    "Guest" : "Gast",
    "Welcome to Nextcloud Talk!\nIn this conversation you will be informed about new features available in Nextcloud Talk." : "Willkommen zu Nextcloud Talk!\nIn dieser Unterhaltung werden Sie über neue Funktionen in Nextcloud Talk informiert.",
    "New in Talk %s" : "Neu in Talk %s",
    "- Microsoft Edge and Safari can now be used to participate in audio and video calls" : "- Microsoft Edge und Safari können jetzt zur Teilnahme an Audio- und Videoanrufen verwendet werden",
    "- One-to-one conversations are now persistent and cannot be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "- Eins-zu-Eins-Unterhaltungen sind jetzt dauerhaft und können nicht mehr versehentlich in eine Gruppenunterhaltung gewandelt werden. Wenn ein Teilnehmer eine Unterhaltung verlässt, so wird die Unterhaltung jetzt nicht mehr automatisch gelöscht. Nur wenn beide Teilnehmer gehen, so wird die Unterhaltung vom Server gelöscht",
    "- You can now notify all participants by posting \"@all\" into the chat" : "- Jetzt können alle Teilnehmer durch das Posten von \"@all\" in den Chat benachrichtigt werden",
    "- With the \"arrow-up\" key you can repost your last message" : "- Mit der \"Pfeil nach oben\"-Taste können Sie Ihre letzte Nachricht nochmals senden",
    "- Talk can now have commands, send \"/help\" as a chat message to see if your administrator configured some" : "- Talk beherrscht jetzt Befehle. Sende \"/help\" als Nachricht um zu sehen ob der Administrator welche eingerichtet hat",
    "- With projects you can create quick links between conversations, files and other items" : "- Mit Projekten können Sie einfach und schnell Verknüpfungen zwischen Unterhaltungen, Dateien und anderen Elementen erstellen",
    "- You can now mention guests in the chat" : "- Sie können nun Gäste im Chat erwähnen",
    "- Conversations can now have a lobby. This will allow moderators to join the chat and call already to prepare the meeting, while users and guests have to wait" : "- Unterhaltungen können jetzt eine Lobby haben. Dies erlaubt Moderatoren dem Chat und dem Anruf beizutreten, um das Meeting vorzubereiten, während andere Benutzer und Gäste warten müssen",
    "- You can now directly reply to messages giving the other users more context what your message is about" : "- Sie können jetzt direkt auf Nachrichten antworten, um anderen Benutzern mehr über Ihre Nachrichten mitzuteilen.",
    "- Searching for conversations and participants will now also filter your existing conversations, making it much easier to find previous conversations" : "- Die Suche nach Unterhaltungen und Teilnehmern durchsucht jetzt auch vorhandene Unterhaltungen. Das macht es viel einfacher, frühere Unterhaltungen zu finden",
    "- You can now add custom user groups to conversations when the circles app is installed" : "- Wenn die Circles-App installiert ist, können jetzt auch benutzerdefinierte Gruppen zu Unterhaltungen hinzugefügt werden",
    "- Check out the new grid and call view" : "- Sehen Sie sich die neue Kachel- und Sprecheransicht an",
    "- You can now upload and drag'n'drop files directly from your device into the chat" : "- Sie können jetzt Dateien direkt von Ihrem Gerät in den Chat hochladen und per Drag'n'Drop übertragen.",
    "- Shared files are now opened directly inside the chat view with the viewer apps" : "- Geteilte Dateien werden jetzt direkt in der Chat-Ansicht mit den Betrachteranwendungen geöffnet",
    "- You can now search for chats and messages in the unified search in the top bar" : "- Sie können jetzt in der einheitlichen Suche in der oberen Leiste nach Chats und Nachrichten suchen",
    "- Spice up your messages with emojis from the emoji picker" : "- Peppen Sie Ihre Nachrichten mit Emojis aus der Emoji-Auswahl auf",
    "- You can now change your camera and microphone while being in a call" : "Sie können jetzt Ihre Kamera und Ihr Mikrofon wechseln, während Sie telefonieren",
    "- Give your conversations some context with a description and open it up so logged in users can find it and join themselves" : "- Geben Sie Ihren Unterhaltungen einen Kontext mit einer Beschreibung und öffnen Sie diese, damit eingeloggte Benutzer diese finden und selbst teilnehmen können",
    "- See a read status and send failed messages again" : "- Lesestatus sehen und fehlgeschlagene Nachrichten erneut senden",
    "- Raise your hand in a call with the R key" : "- Heben Sie Ihre Hand in einem Anruf durch drücken der Taste R",
    "There are currently no commands available." : "Aktuell stehen keine Befehle zur Verfügung.",
    "The command does not exist" : "Der Befehl existiert nicht",
    "An error occurred while running the command. Please ask an administrator to check the logs." : "Beim Ausführen des Befehls ist ein Fehler aufgetreten. Bitten Sie einen Administrator, die Protokolle zu überprüfen.",
    "Talk updates ✅" : "Talk Aktualisierungen ✅",
    "{actor} created the conversation" : "{actor} hat die Unterhaltung erstellt",
    "You created the conversation" : "Sie haben die Unterhaltung erstellt",
    "An administrator created the conversation" : "Ein Administrator hat die Unterhaltung erstellt",
    "{actor} renamed the conversation from \"%1$s\" to \"%2$s\"" : "{actor} hat die Unterhaltung von \"%1$s\" in \"%2$s\" umbenannt",
    "You renamed the conversation from \"%1$s\" to \"%2$s\"" : "Sie haben die Unterhaltung von \"%1$s\" in \"%2$s\" umbenannt",
    "An administrator renamed the conversation from \"%1$s\" to \"%2$s\"" : "Ein Administrator hat die Unterhaltung von \"%1$s\" nach \"%2$s\" umbenannt",
    "{actor} set the description" : "{actor} hat die Beschreibung gesetzt",
    "You set the description" : "Sie haben die Beschreibung gesetzt",
    "An administrator set the description" : "Ein Administrator hat die Beschreibung gesetzt",
    "{actor} removed the description" : "{actor} hat die Beschreibung entfernt",
    "You removed the description" : "Sie haben die Beschreibung entfernt",
    "An administrator removed the description" : "Ein Administrator hat die Beschreibung entfernt",
    "{actor} started a call" : "{actor} hat einen Anruf begonnen",
    "You started a call" : "Sie haben einen Anruf begonnen",
    "{actor} joined the call" : "{actor} ist dem Anruf beigetreten",
    "You joined the call" : "Sie sind dem Anruf beigetreten",
    "{actor} left the call" : "{actor} hat den Anruf verlassen",
    "You left the call" : "Sie haben den Anruf verlassen",
    "{actor} unlocked the conversation" : "{actor} hat die Unterhaltung freigegeben",
    "You unlocked the conversation" : "Sie haben die Unterhaltung freigegeben",
    "An administrator unlocked the conversation" : "Ein Administrator hat die Unterhaltung freigegeben",
    "{actor} locked the conversation" : "{actor} hat die Unterhaltung gesperrt",
    "You locked the conversation" : "Sie haben die Unterhaltung gesperrt",
    "An administrator locked the conversation" : "Ein Administrator hat die Unterhaltung gesperrt",
    "{actor} limited the conversation to the current participants" : "{actor} beschränkte die Unterhaltung auf die aktuellen Teilnehmer",
    "You limited the conversation to the current participants" : "Sie haben die Unterhaltung auf die aktuellen Teilnehmer beschränkt",
    "An administrator limited the conversation to the current participants" : "Ein Administrator hat die Unterhaltung auf die aktuellen Teilnehmer beschränkt",
    "{actor} opened the conversation to registered users" : "{actor} öffnete die Unterhaltung für registrierte Benutzer",
    "You opened the conversation to registered users" : "Sie haben die Unterhaltung für registrierte Benutzer geöffnet",
    "An administrator opened the conversation to registered users" : "Ein Administrator öffnete die Unterhaltung für registrierte Benutzer",
    "{actor} opened the conversation to registered and guest app users" : "{actor} öffnete die Unterhaltung für registrierte und Gast-App-Benutzer",
    "You opened the conversation to registered and guest app users" : "Sie haben die Unterhaltung für registrierte und Gast-App-Benutzer geöffnet",
    "An administrator opened the conversation to registered and guest app users" : "Ein Administrator öffnete die Unterhaltung für registrierte und Gast-App-Benutzer",
    "The conversation is now open to everyone" : "Die Unterhaltung ist nun für jeden geöffnet",
    "{actor} opened the conversation to everyone" : "{actor} hat die Unterhaltung für jeden geöffnet",
    "You opened the conversation to everyone" : "Sie haben die Unterhaltung für Jedermann geöffnet",
    "{actor} restricted the conversation to moderators" : "{actor} hat die Unterhaltung auf Moderatoren beschränkt",
    "You restricted the conversation to moderators" : "Sie haben die Unterhaltung auf Moderatoren beschränkt",
    "{actor} allowed guests" : "{actor} hat Gäste zugelassen",
    "You allowed guests" : "Sie haben Gäste zugelassen",
    "An administrator allowed guests" : "Ein Administrator hat Gäste erlaubt",
    "{actor} disallowed guests" : "{actor} hat Gäste untersagt",
    "You disallowed guests" : "Sie haben Gäste untersagt",
    "An administrator disallowed guests" : "Ein Administrator hat den Gastzugriff untersagt",
    "{actor} set a password" : "{actor} hat ein Passwort vergeben",
    "You set a password" : "Sie haben ein Passwort vergeben",
    "An administrator set a password" : "Ein Administrator hat ein Passwort gesetzt",
    "{actor} removed the password" : "{actor} hat das Passwort entfernt",
    "You removed the password" : "Sie haben das Passwort entfernt",
    "An administrator removed the password" : "Ein Administrator hat das Passwort entfernt",
    "{actor} added {user}" : "{actor} hat {user} hinzugefügt",
    "You joined the conversation" : "Sie sind der Unterhaltung beigetreten",
    "{actor} joined the conversation" : "{actor} ist der Unterhaltung beigetreten",
    "You added {user}" : "Sie haben {user} hinzugefügt",
    "{actor} added you" : "{actor} hat Sie hinzugefügt",
    "An administrator added you" : "Ein Administrator hat Sie hinzugefügt",
    "An administrator added {user}" : "Ein Administrator hat {user} hinzugefügt",
    "You left the conversation" : "Sie haben die Unterhaltung verlassen",
    "{actor} left the conversation" : "{actor} hat die Unterhaltung verlassen",
    "{actor} removed {user}" : "{actor} hat {user} entfernt",
    "You removed {user}" : "Sie haben {user} entfernt",
    "{actor} removed you" : "{actor} hat Sie entfernt",
    "An administrator removed you" : "Ein Administrator hat Sie entfernt",
    "An administrator removed {user}" : "Ein Administrator hat {user} entfernt",
    "{actor} promoted {user} to moderator" : "{actor} hat {user} zum Moderator ernannt",
    "You promoted {user} to moderator" : "Sie haben {user} zum Moderator ernannt",
    "{actor} promoted you to moderator" : "{actor} hat Sie zum Moderator ernannt",
    "An administrator promoted you to moderator" : "Ein Administrator hat Ihnen Moderatorenrechte zugeteilt",
    "An administrator promoted {user} to moderator" : "Ein Administrator hat {user} zum Moderator ernannt",
    "{actor} demoted {user} from moderator" : "{actor} hat {user} als Moderator abberufen",
    "You demoted {user} from moderator" : "Sie haben {user} als Moderator abberufen",
    "{actor} demoted you from moderator" : "{actor} hat Sie als Moderator abberufen",
    "An administrator demoted you from moderator" : "Ein Administrator hat Ihnen die Moderatorenrechte entzogen",
    "An administrator demoted {user} from moderator" : "Ein Administrator hat {user} die Moderatorenrechte entzogen",
    "{actor} shared a file which is no longer available" : "{actor} hat eine Datei geteilt, die nicht mehr vorhanden ist",
    "You shared a file which is no longer available" : "Sie haben eine Datei geteilt, die nicht mehr vorhanden ist",
    "{actor} set up Matterbridge to synchronize this conversation with other chats" : "{actor} hat Matterbridge so eingerichtet, dass diese Unterhaltung mit anderen Chats synchronisiert wird",
    "You set up Matterbridge to synchronize this conversation with other chats" : "Sie haben Matterbridge so eingerichtet, dass diese Unterhaltung mit anderen Chats synchronisiert wird",
    "{actor} updated the Matterbridge configuration" : "{actor} hat die Matterbridge-Konfiguration aktualisiert",
    "You updated the Matterbridge configuration" : "Sie haben die Matterbridge-Konfiguration aktualisiert",
    "{actor} removed the Matterbridge configuration" : "{actor} hat die Matterbridge-Konfiguration entfernt",
    "You removed the Matterbridge configuration" : "Sie haben die Matterbridge-Konfiguration entfernt",
    "{actor} started Matterbridge" : "{actor} hat Matterbridge gestartet",
    "You started Matterbridge" : "Sie haben Matterbridge gestartet",
    "{actor} stopped Matterbridge" : "{actor} hat Matterbridge angehalten",
    "You stopped Matterbridge" : "Sie haben Matterbridge angehalten",
    "{actor} deleted a message" : "{actor} hat eine Nachricht gelöscht",
    "You deleted a message" : "Sie haben eine Nachricht gelöscht",
    "Message deleted by author" : "Nachricht vom Autor gelöscht",
    "Message deleted by {actor}" : "Nachricht von {actor} gelöscht",
    "Message deleted by you" : "Nachricht von Ihnen gelöscht",
    "%s (guest)" : "%s (Gast)",
    "_Call with %n guest (Duration {duration})_::_Call with %n guests (Duration {duration})_" : ["Anruf mit %n Gast (Dauer {duration})","Anruf mit %n Gästen (Dauer {duration})"],
    "Call with {user1} and {user2} (Duration {duration})" : "Anruf mit {user1} und {user2} (Dauer {duration})",
    "Call with {user1}, {user2} and {user3} (Duration {duration})" : "Anruf mit {user1}, {user2} und {user3} (Dauer {duration})",
    "Call with {user1}, {user2}, {user3} and {user4} (Duration {duration})" : "Anruf mit {user1}, {user2}, {user3} und {user4} (Dauer {duration})",
    "Call with {user1}, {user2}, {user3}, {user4} and {user5} (Duration {duration})" : "Anruf mit {user1}, {user2}, {user3}, {user4} und {user5} (Dauer {duration})",
    "Talk to %s" : "Mit %s sprechen",
    "File is not shared, or shared but not with the user" : "Datei ist nicht geteilt oder nicht mit dem Benutzer geteilt",
    "No account available to delete." : "Kein Konto zum Löschen verfügbar.",
    "No image file provided" : "Kein Bild zur Verfügung gestellt",
    "File is too big" : "Datei ist zu groß",
    "Invalid file provided" : "Ungültige Datei zur Verfügung gestellt",
    "Invalid image" : "Ungültiges Bild",
    "Unknown filetype" : "Unbekannter Dateityp",
    "An error occurred. Please contact your admin." : "Es ist ein Fehler aufgetreten, bitte kontaktieren Sie Ihren Administrator.",
    "Talk mentions" : "Talk Erwähnungen",
    "Write to conversation" : "An eine Unterhaltung schreiben",
    "Writes event information into a conversation of your choice" : "Schreibt Termininformationen in eine Unterhaltung Ihrer Wahl",
    "%s invited you to a conversation." : "%s hat Sie zu einer Unterhaltung eingeladen.",
    "You were invited to a conversation." : "Sie wurden zu einer Unterhaltung eingeladen.",
    "Conversation invitation" : "Einladung zu einer Unterhaltung",
    "Click the button below to join." : "Um an der Unterhaltung teilzunehmen, bitte auf die folgende Schaltfläche klicken.",
    "Join »%s«" : " »%s« beitreten",
    "You can also dial-in via phone with the following details" : "Sie können sich auch per Telefon mit den folgenden Daten einwählen",
    "Dial-in information" : "Einwahlinformationen",
    "Meeting ID" : "Meeting-ID",
    "Your PIN" : "Ihre PIN",
    "Password request: %s" : "Passwortanforderung: %s",
    "Private conversation" : "Private Unterhaltung",
    "Deleted user (%s)" : "Gelöschter Benutzer (%s)",
    "{user} in {call}" : "{user} in {call}",
    "Deleted user in {call}" : "Gelöschter Benutzer in {call}",
    "{guest} (guest) in {call}" : "{guest} (Gast) in {call}",
    "Guest in {call}" : "Gast in {call}",
    "{user} sent you a private message" : "{user} hat Ihnen eine private Nachricht gesendet",
    "{user} sent a message in conversation {call}" : "{user} hat eine Nachricht in der Unterhaltung {call} gesendet",
    "A deleted user sent a message in conversation {call}" : "Ein gelöschter Benutzer hat eine Nachricht in der Unterhaltung {call} gesendet",
    "{guest} (guest) sent a message in conversation {call}" : "{guest} (guest) hat eine Nachricht in der Unterhaltung {call} gesendet",
    "A guest sent a message in conversation {call}" : "Ein Gast hat eine Nachricht in der Unterhaltung {call} gesendet",
    "{user} replied to your private message" : "{user} hat auf Ihre private Nachricht geantwortet",
    "{user} replied to your message in conversation {call}" : "{user} hat auf Ihre Nachricht in der Unterhaltung {call} geantwortet",
    "A deleted user replied to your message in conversation {call}" : "Ein gelöschter Benutzer hat auf Ihre Nachricht in der Unterhaltung {call} geantwortet",
    "{guest} (guest) replied to your message in conversation {call}" : "{guest} (guest) hat auf Ihre Nachricht in der Unterhaltung {call} geantwortet",
    "A guest replied to your message in conversation {call}" : "Ein Gast hat auf Ihre Nachricht in der Unterhaltung {call} geantwortet",
    "{user} mentioned you in a private conversation" : "{user} hat Sie in einer privaten Unterhaltung erwähnt",
    "{user} mentioned you in conversation {call}" : "{user} hat Sie in einer Unterhaltung erwähnt: {call}",
    "A deleted user mentioned you in conversation {call}" : "Ein gelöschter Benutzer hat Sie in der Unterhaltung {call} erwähnt",
    "{guest} (guest) mentioned you in conversation {call}" : "{guest} (guest) hat Sie in der Unterhaltung {call} erwähnt",
    "A guest mentioned you in conversation {call}" : "Ein Gast hat Sie in der Unterhaltung {call} erwähnt",
    "View chat" : "Chat anzeigen",
    "{user} invited you to a private conversation" : "{user} hat Sie zu einer privaten Unterhaltung eingeladen",
    "Join call" : "Anruf beitreten",
    "{user} invited you to a group conversation: {call}" : "{user} hat Sie zu einer Gruppenunterhaltung eingeladen: {call}",
    "Answer call" : "Anruf beantworten",
    "{user} would like to talk with you" : "{user} möchte mit Ihnen sprechen",
    "Call back" : "Zurückrufen",
    "You missed a call from {user}" : "Sie haben einen Anruf von {user} verpasst",
    "A group call has started in {call}" : "Ein Gruppenanruf wurde in {call} gestartet",
    "You missed a group call in {call}" : "Sie haben einen Gruppenanruf in {call} verpasst",
    "{email} is requesting the password to access {file}" : "{email} hat das Passwort angefordert um auf {file} zuzugreifen",
    "{email} tried to request the password to access {file}" : "{email} hat versucht, das Passwort für den Zugriff auf {file} anzufordern",
    "Someone is requesting the password to access {file}" : "Jemand hat das Passwort für den Zugriff auf {file} angefordert",
    "Someone tried to request the password to access {file}" : "Jemand hat versucht, das Passwort für den Zugriff auf {file} anzufordern",
    "Open settings" : "Einstellungen öffnen",
    "The hosted signaling server is now configured and will be used." : "Der gehostete Signalisierungsserver ist jetzt konfiguriert und wird verwendet.",
    "The hosted signaling server was removed and will not be used anymore." : "Der gehostete Signalisierungsserver wurde entfernt und wird nicht mehr verwendet.",
    "The hosted signaling server account has changed the status from \"{oldstatus}\" to \"{newstatus}\"." : "Das gehostete Konto des Signalisierungsservers hat den Status von \"{oldstatus}\" in \"{newstatus}\" geändert.",
    "Conversations" : "Unterhaltungen",
    "Messages" : "Nachrichten",
    "{user}" : "{user}",
    "Messages in {conversation}" : "Nachrichten in {conversation}",
    "{user} in {conversation}" : "{user} in {conversation}",
    "Messages in other conversations" : "Nachrichten in anderen Unterhaltungen",
    "Failed to request trial because the trial server is unreachable. Please try again later." : "Trial-Test konnte nicht angefordert werden, da der Testserver nicht erreichbar ist. Bitte versuchen Sie es später noch einmal.",
    "There is a problem with the authentication of this instance. Maybe it is not reachable from the outside to verify it's URL." : "Problem bei der Authentifizierung dieser Instanz aufgetreten. Möglicherweise ist sie von außen nicht erreichbar, um ihre URL zu überprüfen.",
    "Something unexpected happened." : "Es ist etwas Unerwartetes passiert.",
    "The URL is invalid." : "Die URL ist ungültig.",
    "An HTTPS URL is required." : "Eine HTTPS-URL ist erforderlich.",
    "The email address is invalid." : "Die E-Mail-Adresse ist ungültig.",
    "The language is invalid." : "Die Sprache ist ungültig.",
    "The country is invalid." : "Das Land ist ungültig.",
    "There is a problem with the request of the trial. Please check your logs for further information." : "Es gibt ein Problem mit dem Anfrage für den Trial-Test. Bitte die Protokolldateien für weitere Informationen überprüfen.",
    "Too many requests are send from your servers address. Please try again later." : "Es werden zu viele Anfragen von Ihrer Serveradresse aus gesendet. Bitte später noch einmal versuchen.",
    "There is already a trial registered for this Nextcloud instance." : "Für diese Nextcloud-Instanz ist bereits eine Trial-Testversion registriert.",
    "Something unexpected happened. Please try again later." : "Es ist etwas Unerwartetes passiert. Bitte später erneut versuchen.",
    "Failed to request trial because the trial server behaved wrongly. Please try again later." : "Trial-Test konnte nicht angefordert werden, da der Trial-Testserver sich falsch verhalten hat. Bitte versuchen Sie es später noch einmal.",
    "Trial requested but failed to get account information. Please check back later." : "Trial-Testversion angefordert, aber keine Kontoinformationen erhalten. Bitte versuchen Sie es später erneut.",
    "There is a problem with the authentication of this request. Maybe it is not reachable from the outside to verify it's URL." : "Es ist ein Problem bei der Authentifizierung dieser Anfrage aufgetreten. Möglicherweise ist sie von außen nicht erreichbar, um ihre URL zu überprüfen.",
    "Failed to fetch account information because the trial server behaved wrongly. Please check back later." : "Das Abrufen von Kontoinformationen ist fehlgeschlagen, weil sich der Trial-Server falsch verhalten hat. Bitte später noch einmal versuchen.",
    "There is a problem with fetching the account information. Please check your logs for further information." : "Beim Abrufen der Kontoinformationen ist ein Problem aufgetreten. Bitte überprüfen Sie Ihre Protokolldateien für weitere Informationen.",
    "There is no such account registered." : "Ein solches Konto ist nicht registriert.",
    "Failed to fetch account information because the trial server is unreachable. Please check back later." : "Kontoinformationen konnten nicht abgerufen werden, da der Trial-Testserver nicht erreichbar ist. Bitte versuchen Sie es später erneut.",
    "Deleting the hosted signaling server account failed. Please check back later." : "Fehler beim Löschen des Singnalisierungsserver-Kontos. Bitte versuchen Sie es später erneut.",
    "Failed to delete the account because the trial server behaved wrongly. Please check back later." : "Fehler beim Löschen des Kontos, da sich der Trial-Testserver falsch verhalten hat. Bitte versuchen Sie es später erneut.",
    "There is a problem with deleting the account. Please check your logs for further information." : "Es gibt ein Problem mit dem Löschen des Kontos. Bitte die Protokolldateien für weitere Informationen überprüfen.",
    "Too many requests are sent from your servers address. Please try again later." : "Es wurden zu viele Anfragen von Ihrer Serveradresse gesendet. Bitte versuchen Sie es später noch einmal.",
    "Failed to delete the account because the trial server is unreachable. Please check back later." : "Fehler beim Löschen des Kontos, da der Trial-Testserver nicht erreichbar ist. Bitte versuchen Sie es später erneut.",
    "Andorra" : "Andorra",
    "United Arab Emirates" : "Vereinigte Arabische Emirate",
    "Afghanistan" : "Afghanistan",
    "Antigua and Barbuda" : "Antigua und Barbuda",
    "Anguilla" : "Anguilla",
    "Albania" : "Albanien",
    "Armenia" : "Armenien",
    "Angola" : "Angola",
    "Antarctica" : "Antarktis",
    "Argentina" : "Argentinien",
    "American Samoa" : "Amerikanisch-Samoa",
    "Austria" : "Österreich",
    "Australia" : "Australien",
    "Aruba" : "Aruba",
    "Åland Islands" : "Åland Inseln",
    "Azerbaijan" : "Aserbaidschan",
    "Bosnia and Herzegovina" : "Bosnien und Herzegowina",
    "Barbados" : "Barbados",
    "Bangladesh" : "Bangladesch",
    "Belgium" : "Belgien",
    "Burkina Faso" : "Burkina Faso",
    "Bulgaria" : "Bulgarien",
    "Bahrain" : "Bahrain",
    "Burundi" : "Burundi",
    "Benin" : "Benin",
    "Saint Barthélemy" : "Saint Barthélemy",
    "Bermuda" : "Bermuda",
    "Brunei Darussalam" : "Brunei",
    "Bolivia, Plurinational State of" : "Bolivien",
    "Bonaire, Sint Eustatius and Saba" : "Bonaire, Saba und Sint Eustatius",
    "Brazil" : "Brasilien",
    "Bahamas" : "Bahamas",
    "Bhutan" : "Bhutan",
    "Bouvet Island" : "Bouvetinsel",
    "Botswana" : "Botswana",
    "Belarus" : "Belarus",
    "Belize" : "Belize",
    "Canada" : "Kanada",
    "Cocos (Keeling) Islands" : "Kokosinseln",
    "Congo, the Democratic Republic of the" : "Kongo (Demokratische Republik)",
    "Central African Republic" : "Zentralafrikanische Republik",
    "Congo" : "Kongo",
    "Switzerland" : "Schweiz",
    "Côte d'Ivoire" : "Elfenbeinküste",
    "Cook Islands" : "Cookinseln",
    "Chile" : "Chile",
    "Cameroon" : "Kamerun",
    "China" : "China",
    "Colombia" : "Kolumbien",
    "Costa Rica" : "Costa Rica",
    "Cuba" : "Kuba",
    "Cabo Verde" : "Kap Verde",
    "Curaçao" : "Curaçao",
    "Christmas Island" : "Weihnachtsinsel",
    "Cyprus" : "Zypern",
    "Czechia" : "Tschechien",
    "Germany" : "Deutschland",
    "Djibouti" : "Dschibuti",
    "Denmark" : "Dänemark",
    "Dominica" : "Dominica",
    "Dominican Republic" : "Dominikanische Republik",
    "Algeria" : "Algerien",
    "Ecuador" : "Ekuador",
    "Estonia" : "Estland",
    "Egypt" : "Ägypten",
    "Western Sahara" : "Westsahara",
    "Eritrea" : "Eritrea",
    "Spain" : "Spanien",
    "Ethiopia" : "Äthiopien",
    "Finland" : "Finnland",
    "Fiji" : "Fidschi",
    "Falkland Islands (Malvinas)" : "Falklandinseln",
    "Micronesia, Federated States of" : "Mikronesien (Föderierte Staaten)",
    "Faroe Islands" : "Färöer",
    "France" : "Frankreich",
    "Gabon" : "Gabun",
    "United Kingdom of Great Britain and Northern Ireland" : "Vereinigtes Königreich Großbritannien und Nordirland",
    "Grenada" : "Grenada",
    "Georgia" : "Georgien",
    "French Guiana" : "Französisch-Guinea",
    "Guernsey" : "Guernsey",
    "Ghana" : "Ghana",
    "Gibraltar" : "Gibraltar",
    "Greenland" : "Grönland",
    "Gambia" : "Gambia",
    "Guinea" : "Guinea",
    "Guadeloupe" : "Guadeloupe",
    "Equatorial Guinea" : "Äquatorialguinea",
    "Greece" : "Griechenland",
    "South Georgia and the South Sandwich Islands" : "Südgeorgien und die Südlichen Sandwichinseln",
    "Guatemala" : "Guatemala",
    "Guam" : "Guam",
    "Guinea-Bissau" : "Guinea-Bissau",
    "Guyana" : "Guyana",
    "Hong Kong" : "Hongkong",
    "Heard Island and McDonald Islands" : "Heard und die McDonaldinseln",
    "Honduras" : "Honduras",
    "Croatia" : "Kroatien",
    "Haiti" : "Haiti",
    "Hungary" : "Ungarn",
    "Indonesia" : "Indonesien",
    "Ireland" : "Irland",
    "Israel" : "Israel",
    "Isle of Man" : "Isle of Man",
    "India" : "Indien",
    "British Indian Ocean Territory" : "Britisches Territorium im Indischen Ozean",
    "Iraq" : "Irak",
    "Iran, Islamic Republic of" : "Iran",
    "Iceland" : "Island",
    "Italy" : "Italien",
    "Jersey" : "Jersey",
    "Jamaica" : "Jamaika",
    "Jordan" : "Jordanien",
    "Japan" : "Japan",
    "Kenya" : "Kenia",
    "Kyrgyzstan" : "Kirgistan",
    "Cambodia" : "Kambodscha",
    "Kiribati" : "Kiribati",
    "Comoros" : "Komoren",
    "Saint Kitts and Nevis" : "St. Kitts und Nevis",
    "Korea, Democratic People's Republic of" : "Nordkorea",
    "Korea, Republic of" : "Korea, Republik",
    "Kuwait" : "Kuwait",
    "Cayman Islands" : "Kaimaninseln",
    "Kazakhstan" : "Kasachstan",
    "Lao People's Democratic Republic" : "Laos",
    "Lebanon" : "Libanon",
    "Saint Lucia" : "St. Lucia",
    "Liechtenstein" : "Liechtenstein",
    "Sri Lanka" : "Sri Lanka",
    "Liberia" : "Liberia",
    "Lesotho" : "Lesotho",
    "Lithuania" : "Litauen",
    "Luxembourg" : "Luxemburg",
    "Latvia" : "Lettland",
    "Libya" : "Libyen",
    "Morocco" : "Marokko",
    "Monaco" : "Monaco",
    "Moldova, Republic of" : "Moldawien (Republik)",
    "Montenegro" : "Montenegro",
    "Saint Martin (French part)" : "St. Martin",
    "Madagascar" : "Madagaskar",
    "Marshall Islands" : "Marshallinseln",
    "Macedonia, the former Yugoslav Republic of" : "Mazedonien (Ehemalige jugoslawische Republik) ",
    "Mali" : "Mali",
    "Myanmar" : "Myanmar",
    "Mongolia" : "Mongolei",
    "Macao" : "Macau",
    "Northern Mariana Islands" : "Nördliche Marianen",
    "Martinique" : "Martinique",
    "Mauritania" : "Mauretanien",
    "Montserrat" : "Montserrat",
    "Malta" : "Malta",
    "Mauritius" : "Mauritius",
    "Maldives" : "Malediven",
    "Malawi" : "Malawi",
    "Mexico" : "Mexiko",
    "Malaysia" : "Malaysia",
    "Mozambique" : "Mosambik",
    "Namibia" : "Namibia",
    "New Caledonia" : "Neukaledonien",
    "Niger" : "Niger",
    "Norfolk Island" : "Norfolkinsel",
    "Nigeria" : "Nigeria",
    "Nicaragua" : "Nicaragua",
    "Netherlands" : "Niederlande",
    "Norway" : "Norwegen",
    "Nepal" : "Nepal",
    "Nauru" : "Nauru",
    "Niue" : "Niue",
    "New Zealand" : "Neuseeland",
    "Oman" : "Oman",
    "Panama" : "Panama",
    "Peru" : "Peru",
    "French Polynesia" : "Französisch-Polynesien",
    "Papua New Guinea" : "Papua-Neuguinea",
    "Philippines" : "Philippinen",
    "Pakistan" : "Pakistan",
    "Poland" : "Polen",
    "Saint Pierre and Miquelon" : "Saint-Pierre und Miquelon",
    "Pitcairn" : "Pitcairninseln",
    "Puerto Rico" : "Puerto Rico",
    "Palestine, State of" : "Palästina",
    "Portugal" : "Portugal",
    "Palau" : "Palau",
    "Paraguay" : "Paraguay",
    "Qatar" : "Katar",
    "Réunion" : "Réunion",
    "Romania" : "Rumänien",
    "Serbia" : "Serbien",
    "Russian Federation" : "Russland",
    "Rwanda" : "Ruanda",
    "Saudi Arabia" : "Saudi-Arabien",
    "Solomon Islands" : "Salomonen",
    "Seychelles" : "Seychellen",
    "Sudan" : "Sudan",
    "Sweden" : "Schweden",
    "Singapore" : "Singapur",
    "Saint Helena, Ascension and Tristan da Cunha" : "St. Helena, Ascension und Tristan da Cunha",
    "Slovenia" : "Slowenien",
    "Svalbard and Jan Mayen" : "Spitzbergen und Jan Mayen",
    "Slovakia" : "Slowakei",
    "Sierra Leone" : "Sierra Leone",
    "San Marino" : "San Marino",
    "Senegal" : "Senegal",
    "Somalia" : "Somalia",
    "Suriname" : "Surinam",
    "South Sudan" : "Südsudan",
    "Sao Tome and Principe" : "São Tomé und Príncipe",
    "El Salvador" : "El Salvador",
    "Sint Maarten (Dutch part)" : "Sint Maarten",
    "Syrian Arab Republic" : "Syrien",
    "Eswatini" : "Eswatini",
    "Turks and Caicos Islands" : "Turks- und Caicosinseln",
    "Chad" : "Tschad",
    "French Southern Territories" : "Französische Süd- und Antarktisgebiete",
    "Togo" : "Togo",
    "Thailand" : "Thailand",
    "Tajikistan" : "Tadschikistan",
    "Tokelau" : "Tokelau",
    "Timor-Leste" : "Osttimor",
    "Turkmenistan" : "Turkmenistan",
    "Tunisia" : "Tunesien",
    "Tonga" : "Tonga",
    "Turkey" : "Türkei",
    "Trinidad and Tobago" : "Trinidad und Tobago",
    "Tuvalu" : "Tuvalu",
    "Taiwan, Province of China" : "Taiwan",
    "Tanzania, United Republic of" : "Tansania",
    "Ukraine" : "Ukraine",
    "Uganda" : "Uganda",
    "United States Minor Outlying Islands" : "United States Minor Outlying Islands",
    "United States of America" : "Vereinigte Staaten von Amerika",
    "Uruguay" : "Uruguay",
    "Uzbekistan" : "Usbekistan",
    "Holy See" : "Vatikanstadt",
    "Saint Vincent and the Grenadines" : "St. Vincent und die Grenadinen",
    "Venezuela, Bolivarian Republic of" : "Venezuela",
    "Virgin Islands, British" : "Jungferninseln (britisch)",
    "Virgin Islands, U.S." : "Jungferninseln, U.S.",
    "Viet Nam" : "Vietnam",
    "Vanuatu" : "Vanuatu",
    "Wallis and Futuna" : "Wallis und Futuna",
    "Samoa" : "Samoa",
    "Yemen" : "Jemen",
    "Mayotte" : "Mayotte",
    "South Africa" : "Südafrika",
    "Zambia" : "Sambia",
    "Zimbabwe" : "Simbabwe",
    "Invalid date, date format must be YYYY-MM-DD" : "Ungültiges Datum, Zulässiges Datumsformat: JJJJ-MM-TT",
    "Conversation not found" : "Unterhaltung nicht gefunden",
    "Path is already shared with this room" : "Pfad wurde bereits mit diesem Raum geteilt",
    "Chat, video & audio-conferencing using WebRTC" : "Chat, Video & Audio-Konferenzen mittels WebRTC",
    "Chat, video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with a simple text chat. Allowing you to share files from your Nextcloud and mentioning other participants.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call. You just need to use Firefox version 66 (or newer), latest Edge or Chrome 72 (or newer, also possible using Chrome 49 with this [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol)).\n* 🚀 **Integration with other Nextcloud apps** like Files, Contacts and Deck. More to come.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "Chat, Video- & Audiokonferenzen mittels WebRTC\n\n* 💬 **Chat-Integration!** Nextcloud Talk bietet einen einfachen Text-Chat. Das erlaubt es Ihnen, Dateien von Ihrer Nextcloud zu teilen und andere Teilnehmer zu erwähnen.\n* 👥 **Private-, Gruppen-, Öffentliche- und passwortgeschützte Anrufe!** Einfach jemanden oder eine ganze Gruppe einladen oder einen öffentlichen Link versenden um einen Anruf zu starten.\n* 💻 **Screen-Sharing!** Teilen Sie Ihren Bildschirm mit den Gesprächsteilnehmern. Sie müssen nur Firefox in Version 66 (oder neuer), neuesten Edge, Chrome 72 (oder neuer) oder Chrome 49 mit dieser [Chrome-Erweiterung](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol) verwenden.\n* 🚀 **Integration in andere Nextcloud-Apps!** Wie Dateien, Adressverwaltung und Deck - weitere werden kommen.\n\nUnd in Arbeit für die [kommenden Versionen](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), um Benutzer anderer Nextclouds anzurufen",
    "Navigating away from the page will leave the call in {conversation}" : "Bei verlassen der Seite, wird der Anruf in {conversation} beendet",
    "Leave call" : "Anruf verlassen",
    "Stay in call" : "Beim Anruf bleiben",
    "Duplicate session" : "Sitzung duplizieren",
    "Discuss this file" : "Diese Datei besprechen",
    "Share this file with others to discuss it" : "Teilen Sie diese Datei mit anderen, um sie zu besprechen.",
    "Share this file" : "Diese Datei teilen",
    "Join conversation" : "Unterhaltung beitreten",
    "Request password" : "Passwort anfordern",
    "Error requesting the password." : "Fehler bei der Passwortanforderung.",
    "This conversation has ended" : "Diese Unterhaltung wurde beendet",
    "Limit to groups" : "Auf Gruppen beschränken",
    "When at least one group is selected, only people of the listed groups can be part of conversations." : "Wenn mindestens eine Gruppe ausgewählt ist, können nur Personen von den aufgelisteten Gruppen an den Unterhaltungen teilnehmen.",
    "Guests can still join public conversations." : "Gäste können nach wie vor öffentlichen Unterhaltungen beitreten.",
    "Users that cannot use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "Benutzer, welche Talk nicht mehr nutzen können, werden weiterhin als Teilnehmer ihrer früheren Unterhaltungen aufgelistet. Chat-Nachrichten werden ebenfalls aufbewahrt.",
    "Limit using Talk" : "Beschränkung bei der Nutzung von Talk",
    "Limit creating a public and group conversation" : "Beschränkung für das Erstellen von öffentlichen und Gruppenunterhaltungen",
    "Limit creating conversations" : "Beschränkung beim Erstellen von Unterhaltungen",
    "Limit starting a call" : "Beschränkung beim Anrufen",
    "Limit starting calls" : "Starten von Anrufen begrenzen",
    "When a call has started, everyone with access to the conversation can join the call." : "Nachdem eine Unterhaltung gestartet wurde, kann jeder, der Zugriff auf die Unterhaltung hat, dieser beitreten.",
    "Everyone" : "Jeder",
    "Users and moderators" : "Benutzer und Moderatoren",
    "Moderators only" : "Nur Moderatoren",
    "Save changes" : "Änderungen speichern ",
    "Saving …" : "Speichere …",
    "Saved!" : "Gespeichert!",
    "None" : "Keine",
    "User" : "Benutzer",
    "Disabled" : "Deaktiviert",
    "Moderators" : "Moderatoren",
    "Users" : "Benutzer",
    "Commands" : "Befehle",
    "Beta" : "Beta",
    "Name" : "Name",
    "Command" : "Befehl",
    "Script" : "Skript",
    "Response to" : "Antwort an",
    "Enabled for" : "Aktiviert für",
    "Commands are a new beta feature in Nextcloud Talk. They allow you to run scripts on your Nextcloud server. You can define them with our command line interface. An example of a calculator script can be found in our {linkstart}documentation{linkend}." : "Befehle sind ein neue Beta-Funktion in Nextcloud Talk. Sie erlauben Ihnen die Ausführung von Skripten auf ihrem Nextcloud-Server. Neue Befehle können über die Kommandozeilenschnittstelle festgelegt werden. Ein Beispiel für ein Taschenrechner-Skript befindet sich in der {linkstart}Dokumentation{linkend}.",
    "General settings" : "Allgemeine Einstellungen",
    "Default notification settings" : "Standard Benachrichtigungseinstellungen",
    "Default group notification" : "Standard Gruppenbenachrichtigung",
    "Default group notification for new groups" : "Standard Gruppenbenachrichtigung für neue Gruppen",
    "Integration into other apps" : "Einbindung in andere Apps",
    "Allow conversations on files" : "Alle Unterhaltungen zu Dateien",
    "Allow conversations on public shares for files" : "Alle Unterhaltungen in öffentlichen Freigaben zu Dateien",
    "All messages" : "Alle Nachrichten",
    "@-mentions only" : "Nur @-Erwähnungen",
    "Off" : "Aus",
    "Hosted high-performance backend" : "Gehostetes Hochleistungs-Backend",
    "Our partner Struktur AG provides a service where a hosted signaling server can be requested. For this you only need to fill out the form below and your Nextcloud will request it. Once the server is set up for you the credentials will be filled automatically. This will overwrite the existing signaling server settings." : "Unser Partner Struktur AG bietet einen Dienst an, bei dem ein gehosteter Signalisierungsserver angefordert werden kann. Dazu brauchen Sie nur das untenstehende Formular auszufüllen und Ihre Nextcloud wird ihn anfordern. Sobald der Server für Sie eingerichtet ist, werden die Anmeldedaten automatisch ausgefüllt. Dadurch werden die bestehenden Einstellungen des Signalisierungsservers überschrieben.",
    "URL of this Nextcloud instance" : "URL dieser Nextcloud-Installation",
    "Full name of the user requesting the trial" : "Vollständiger Name des Benutzers, der die Testversion anfordert",
    "Name of the user requesting the trial" : "Name des Benutzers, der die Testversion anfordert",
    "Email of the user" : "E-Mail-Adresse des Benutzers",
    "Language" : "Sprache",
    "Country" : "Land",
    "Request signaling server trial" : "Testversion eines Signalisierungsservers anfordern",
    "You can see the current status of your hosted signaling server in the following table." : "Den aktuellen Status Ihres gehosteten Signalisierungsservers sehen Sie in der folgenden Tabelle.",
    "Status" : "Status",
    "Created at" : "Erstellt am",
    "Expires at" : "Läuft ab am",
    "Limits" : "Beschränkungen",
    "Delete the signaling server account" : "Signalisierungsserver-Konto löschen",
    "By clicking the button above the information in the form is sent to the servers of Struktur AG. You can find further information at {linkstart}spreed.eu{linkend}." : "Durch Anklicken des obigen Buttons werden die Angaben im Formular an die Server der Struktur AG geschickt. Weitere Informationen hierzu gibt es unter {linkstart}spreed.eu{linkend}.",
    "Pending" : "Ausstehend",
    "Error" : "Fehler",
    "Blocked" : "Blockiert",
    "Active" : "Aktiv",
    "Expired" : "Abgelaufen",
    "The trial could not be requested. Please try again later." : "Der Test konnte nicht angefordert werden. Bitte versuchen Sie es später noch einmal.",
    "The account could not be deleted. Please try again later." : "Konto konnte nicht gelöscht werden. Bitte später erneut versuchen.",
    "_%n user_::_%n users_" : ["%n Benutzer","%n Benutzer"],
    "Matterbridge integration" : "Matterbridge-Einbindung",
    "Enable Matterbridge integration" : "Matterbridge-Einbindung aktivieren",
    "Downloading …" : "Herunterladen …",
    "Install Talk Matterbridge" : "Talk-Matterbridge installieren",
    "Installed version: {version}" : "Installierte Version: {version}",
    "You can install the Matterbridge to link Nextcloud Talk to some other services, visit their {linkstart1}GitHub page{linkend} for more details. Downloading and installing the app can take a while. In case it times out, please install it manually from the {linkstart2}appstore{linkend}." : "Sie können Matterbridge installieren, um Nextcloud Talk mit einigen anderen Diensten zu verlinken. Besuchen Sie deren {linkstart1}GitHub-Seite{linkend} für weitere Details. Das Herunterladen und Installieren der App kann eine Weile dauern. Falls die Zeit überschritten wird, installieren Sie sie bitte manuell über den {linkstart2}appstore{linkend}.",
    "Matterbridge binary has incorrect permissions. Please make sure the Matterbridge binary file is owned by the correct user and can be executed. It can be found in \"/.../nextcloud/apps/talk_matterbridge/bin/\"." : "Die Matterbridge Anwendung hat nicht die richtigen Berechtigungen. Bitte stelle sicher, dass die Matterbridge Anwendung dem richtigen Benutzer gehört und, dass diese ausgeführt werden kann. Die Anwendung liegt unter \"/…/nextcloud/apps/talk_matterbridge/bin/\".",
    "Matterbridge binary was not found or couldn't be executed." : "Die Matterbridge Anwendung konnte nicht gefunden werden oder kann nicht ausgeführt werden.",
    "You can also set the path to the Matterbridge binary manually via the config. Check the {linkstart}Matterbridge integration documentation{linkend} for more information." : "Sie können den Pfad zur Matterbridge-Binärdatei auch manuell über die Konfiguration festlegen. Weitere Informationen finden Sie in der {linkstart} Matterbridge-Integrationsdokumentation {linkend}.",
    "An error occurred while installing the Matterbridge app." : "Es ist ein Fehler bei der Installation der Matterbridge-App aufgetreten.",
    "An error occurred while installing the Talk Matterbridge. Please install it manually." : "Bei der Installation von Talk Matterbridge ist ein Fehler aufgetreten. Bitte installieren Sie es manuell.",
    "Failed to execute Matterbridge binary." : "Matterbridge-Binärdatei konnte nicht ausgeführt werden.",
    "SIP configuration" : "SIP-Konfiguration",
    "SIP configuration is only possible with a high-performance backend." : "Die SIP-Konfiguration ist nur mit dem High-Performance-Backend möglich.",
    "Restrict SIP configuration" : "SIP-Konfiguration einschränken",
    "Only users of the following groups can enable SIP in conversations they moderate" : "Nur Benutzer der folgenden Gruppen können SIP in von ihnen moderierten Unterhaltungen aktivieren",
    "Enable SIP configuration" : "SIP-Konfiguration aktivieren",
    "Shared secret" : "Geteiltes Geheimnis",
    "This information is sent in invitation emails as well as displayed in the sidebar to all participants." : "Diese Informationen werden sowohl in Einladungs-E-Mails versandt als auch in der Seitenleiste für alle Teilnehmer angezeigt.",
    "Phone number (Country)" : "Telefonnummer (Land)",
    "High-performance backend URL" : "Hochleistungs-Backend-URL",
    "Validate SSL certificate" : "SSL-Zertifikat überprüfen",
    "Delete this server" : "Diesen Server löschen",
    "Status: Checking connection" : "Status: Prüfe die Verbindung",
    "OK: Running version: {version}" : "OK: Laufende Version: {version}",
    "Error: Cannot connect to server" : "Fehler: Kann nicht zum Server verbinden",
    "Error: Server did not respond with proper JSON" : "Fehler: Der Server hat nicht mit korrektem JSON geantwortet",
    "Error: Server responded with: {error}" : "Fehler: Der Server antwortete mit: {error}",
    "Error: Unknown error occurred" : "Fehler: Ein unbekannter Fehler ist aufgetreten",
    "High-performance backend" : "Hochleistungs-Backend",
    "Saved" : "Gespeichert",
    "Add a new server" : "Neuen Server hinzufügen",
    "An external signaling server should optionally be used for larger installations. Leave empty to use the internal signaling server." : "Ein externer Signaling-Server sollte optional  für größere Installationen verwendet werden. Leer lassen, um den internen Signaling-Server zu verwenden.",
    "Please note that calls with more than 4 participants without external signaling server, participants can experience connectivity issues and cause high load on participating devices." : "Bitte beachten Sie, dass es bei Anrufen mit mehr als 4 Teilnehmern ohne externen Signaling-Server zu Verbindungsproblemen und einer hohen Belastung der teilnehmenden Geräte kommen kann.",
    "It is highly recommended to set up a distributed cache when using Nextcloud Talk together with a High Performance Back-end." : "Es wird dringend empfohlen, einen verteilten Cache einzurichten, wenn Nextcloud Talk zusammen mit einem Hochleistungs-Backend verwendet wird.",
    "Don't warn about connectivity issues in calls with more than 4 participants" : "Keine Warnung zu Verbindungsproblemen bei Anrufen mit mehr als 4 Teilnehmern einblenden",
    "STUN server URL" : "STUN-Server-URL",
    "STUN servers" : "STUN-Server",
    "A STUN server is used to determine the public IP address of participants behind a router." : "Ein STUN-Server wird verwendet, um die öffentliche IP-Adresse von Teilnehmern hinter einem Router zu ermitteln.",
    "TURN server schemes" : "TURN-Server-Schemata",
    "{option1} and {option2}" : "{option1} und {option2}",
    "{option} only" : "nur {option}",
    "TURN server URL" : "TURN-Server-URL",
    "TURN server secret" : "TURN-Server-Secret",
    "TURN server protocols" : "TURN-Server-Protokolle",
    "{schema} scheme must be used with a domain" : "{schema}-Schema muss mit einer Domain verwendet werden",
    "OK: Successful ICE candidates returned by the TURN server" : "OK: ICE-Kandidaten erfolgreich durch den TURN-Server zurück gesendet",
    "Error: No working ICE candidates returned by the TURN server" : "Fehler: Keine funktionierenden ICE-Kandidaten durch den TURN-Server zurück gesendet",
    "Testing whether the TURN server returns ICE candidates" : "Testen, ob der TURN-Server ICE-Kandidaten zurückgibt",
    "Test this server" : "Diesen Server testen",
    "TURN servers" : "TURN-Server",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants cannot connect to others a TURN server is most likely required. See {linkstart}this documentation{linkend} for setup instructions." : "Ein TURN-Server wird verwendet, um den Datenverkehr von Teilnehmern hinter einer Firewall zu übertragen. Wenn einzelne Teilnehmer keine Verbindung zu anderen herstellen können, ist höchstwahrscheinlich ein TURN-Server erforderlich. Anweisungen zum Einrichten sind in folgender {linkstart}Dokumentation{linkend} zu finden.",
    "{nickName} raised their hand." : "{nickName} hat die Hand gehoben.",
    "A participant raised their hand." : "Ein Teilnehmer hat die Hand gehoben.",
    "Previous page of videos" : "Vorherige Seite mit Videos",
    "Next page of videos" : "Nächste Seite mit Videos",
    "Collapse stripe" : "Streifen einklappen",
    "Expand stripe" : "Streifen aufklappen",
    "Copy link" : "Link kopieren",
    "Connecting …" : "Verbinde …",
    "Waiting for others to join the call …" : "Warte auf weitere Teilnehmer…",
    "You can invite others in the participant tab of the sidebar" : "Sie können andere Teilnehmer auf dem Teilnehmer-Tab der Seitenleiste einladen",
    "You can invite others in the participant tab of the sidebar or share this link to invite others!" : "Sie können andere Teilnehmer auf dem Teilnehmer-Tab der Seitenleiste oder über diesen Link einladen!",
    "Share this link to invite others!" : "Teilen Sie diesen Link, um andere Personen einzuladen!",
    "Conversation link copied to clipboard." : "Link zur Unterhaltung in die Zwischenablage kopiert.",
    "The link could not be copied." : "Der Link konnte nicht kopiert werden.",
    "Show your screen" : "Ihren Bildschirm übertragen",
    "Stop screensharing" : "Bildschirmübertragung beenden",
    "Lower hand (R)" : "Hand herunternehmen (R)",
    "More actions" : "Weitere Aktionen",
    "Settings" : "Einstellungen",
    "Dismiss" : "Ausblenden",
    "Raise hand (R)" : "Hand heben (R)",
    "No audio" : "Kein Audio",
    "Mute audio (M)" : "Mikrofon stummschalten (M)",
    "Unmute audio (M)" : "Mikrofon einschalten (M)",
    "Mute audio" : "Mikrofon stummschalten",
    "Unmute audio" : "Mikrofon einschalten",
    "No camera" : "Keine Kamera",
    "Disable video (V)" : "Video deaktivieren (V)",
    "Enable video (V)" : "Video aktivieren (V)",
    "Enable video (V) - Your connection will be briefly interrupted when enabling the video for the first time" : "Video aktivieren (V) - Ihre Verbindung wird kurz unterbrochen, wenn Sie Video zum ersten Mal aktivieren",
    "Disable video" : "Video deaktivieren",
    "Enable video" : "Video aktivieren",
    "Enable video. Your connection will be briefly interrupted when enabling the video for the first time" : "Video aktivieren. Ihre Verbindung wird kurz unterbrochen, wenn Sie Video zum ersten Mal aktivieren.",
    "Screensharing options" : "Optionen für Bildschirmübertragung",
    "Enable screensharing" : "Bildschirmübertragung aktivieren",
    "Bad sent video and screen quality." : "Schlechte Video- und Bildschirm-Sendequalität.",
    "Bad sent screen quality." : "Schlechte Bildschirm-Sendequalität.",
    "Bad sent video quality." : "Schlechte Video-Sendequalität",
    "Bad sent audio, video and screen quality." : "Schlechte Audio-, Video- und Bildschirm-Sendequalität.",
    "Bad sent audio and screen quality." : "Schlechte Audio- und Bildschirm-Sendequalität.",
    "Bad sent audio and video quality." : "Schlechte Audio- und Video-Sendequalität.",
    "Bad sent audio quality." : "Schlechte Audio-Sendequalität",
    "Your internet connection or computer are busy and other participants might be unable to see you. To improve the situation try to disable your video while doing a screenshare." : "Ihre Internetverbindung oder Ihr Computer sind ausgelastet und andere Teilnehmer können Sie möglicherweise nicht sehen und Ihren Bildschirm nicht sehen. Versuchen Sie, Ihre Bildschirmfreigabe zu deaktivieren, um die Übertragung zu verbessern.",
    "Your internet connection or computer are busy and other participants might be unable to see your screen." : "Ihre Internetverbindung oder Ihr Computer sind ausgelastet und andere Teilnehmer können Ihren Bildschirm möglicherweise nicht sehen.",
    "Your internet connection or computer are busy and other participants might be unable to see you." : "Ihre Internetverbindung oder Ihr Computer sind ausgelastet und andere Teilnehmer können Sie möglicherweise nicht sehen.",
    "Your internet connection or computer are busy and other participants might be unable to understand and see you. To improve the situation try to disable your video while doing a screenshare." : "Ihre Internetverbindung oder Ihr Computer sind ausgelastet und andere Teilnehmer können Sie möglicherweise nicht verstehen und nicht sehen. Versuchen Sie, Ihre Videofreigabe zu deaktivieren, um die Bildschirmübertragung zu verbessern.",
    "Your internet connection or computer are busy and other participants might be unable to understand and see your screen. To improve the situation try to disable your screenshare." : "Ihre Internetverbindung oder Ihr Computer sind ausgelastet und andere Teilnehmer können Sie möglicherweise nicht verstehen und Ihren Bildschirm nicht sehen. Versuchen Sie, Ihre Bildschirmfreigabe zu deaktivieren, um die Übertragung zu verbessern.",
    "Disable screenshare" : "Bildschirmübertragung deaktivieren",
    "Your internet connection or computer are busy and other participants might be unable to understand and see you. To improve the situation try to disable your video." : "Ihre Internetverbindung oder Ihr Computer sind ausgelastet und andere Teilnehmer können Sie möglicherweise nicht verstehen und Sie nicht sehen. Versuchen Sie, Ihre Videofreigabe zu deaktivieren, um die Übertragung zu verbessern.",
    "Your internet connection or computer are busy and other participants might be unable to understand you." : "Ihre Internetverbindung oder Ihr Computer sind ausgelastet und andere Teilnehmer können Sie möglicherweise nicht verstehen.",
    "Screen sharing is not supported by your browser." : "Dieser Browser unterstützt das Teilen des Bildschirms nicht.",
    "Screen sharing requires the page to be loaded through HTTPS." : "Das Teilen des Bildschirms erfordert, dass die Seite über HTTPS geladen wird.",
    "Screensharing requires the page to be loaded through HTTPS." : "Das Übertragen des Bildschirms erfordert das Laden der Seite über HTTPS.",
    "Sharing your screen only works with Firefox version 52 or newer." : "Das Übertragen des Bildschirm funktioniert nur mit Firefox ab Version 52.",
    "Screensharing extension is required to share your screen." : "Browser-Erweiterung zum Übertragen des Bildschirms benötigt.",
    "Please use a different browser like Firefox or Chrome to share your screen." : "Bitte benutzen Sie einen anderen Browser, wie z.B. Firefox oder Chrome, zum Übertragen des Bildschirms",
    "An error occurred while starting screensharing." : "Es ist ein Fehler beim Start der Bildschirmübertragung aufgetreten.",
    "Back" : "Zurück",
    "Access to camera was denied" : "Zugriff auf die Kamera wurde verweigert",
    "Error while accessing camera: it is likely in use by another program" : "Fehler beim Zugriff auf die Kamera: sie wird wahrscheinlich von einem anderen Programm verwendet",
    "Error while accessing camera" : "Fehler beim Zugriff auf die Kamera",
    "You have been muted by a moderator" : "Sie wurden von einem Moderator stummgeschaltet",
    "You" : "Sie",
    "Show screen" : "Bildschirm anzeigen",
    "Mute" : "Stummschalten",
    "Stop following" : "Nicht mehr folgen",
    "Conversation messages" : "Unterhaltungsnachrichten",
    "Post message" : "Nachricht senden",
    "You need to be logged in to upload files" : "Sie müssen angemeldet sein, um Dateien hochzuladen",
    "This conversation is read-only" : "Diese Unterhaltung ist schreibgeschützt",
    "Drop your files to upload" : "Dateien zum Hochladen hineinziehen",
    "Call in progress" : "Anruf ist aktiv",
    "Favorite" : "Favorit",
    "Conversation settings" : "Unterhaltungseinstellungen",
    "Description" : "Beschreibung",
    "Enter a description for this conversation" : "Geben Sie eine Beschreibung für diese Unterhaltung ein",
    "Chat notifications" : "Chat-Benachrichtigungen",
    "Guests access" : "Gastzugriff",
    "Meeting settings" : "Meeting-Einstellungen",
    "Matterbridge" : "Matterbridge",
    "Danger zone" : "Gefahrenzone",
    "Error while updating conversation description" : "Fehler bei der Aktualisierung der Beschreibung der Unterhaltung",
    "Be careful, these actions cannot be undone." : "Seien Sie vorsichtig, diese Aktionen können nicht rückgängig gemacht werden.",
    "Leave conversation" : "Unterhaltung verlassen",
    "Delete conversation" : "Unterhaltung löschen",
    "You need to promote a new moderator before you can leave the conversation." : "Sie müssen einen neuen Moderator bestimmen, bevor Sie die Unterhaltung verlassen können.",
    "Do you really want to delete \"{displayName}\"?" : "Möchten Sie wirklich \"{displayName}\" löschen?",
    "Error while deleting conversation" : "Fehler beim Löschen der Unterhaltung",
    "Allow guests to use a public link to join this conversation." : "Gästen ermöglichen, einen öffentlichen Link zu verwenden, um an dieser Unterhaltung teilzunehmen.",
    "Allow guests" : "Gäste zulassen",
    "Set a password to restrict who can use the public link." : "Passwort setzen, um den öffentlichen Zugriff einzuschränken.",
    "Password protection" : "Passwortschutz",
    "Enter a password" : "Passwort eingeben",
    "Save password" : "Passwort speichern",
    "Copy conversation link" : "Link zur Unterhaltung kopieren",
    "Resend invitations" : "Einladungen erneut versenden",
    "Conversation password has been saved" : "Unterhaltungs-Passwort wurde gespeichert",
    "Conversation password has been removed" : "Unterhaltungs-Passwort wurde entfernt",
    "Error occurred while saving conversation password" : "Fehler beim Speichern des Unterhaltungs-Passworts",
    "Error occurred while allowing guests" : "Fehler beim Zulassen von Gästen",
    "Error occurred while disallowing guests" : "Fehler beim Nichtzulassen von Gästen",
    "Invitations sent" : "Einladungen gesendet",
    "Error occurred when sending invitations" : "Beim Senden der Einladungen ist ein Fehler aufgetreten",
    "Open conversation to registered users" : "Unterhaltung für registrierte Benutzer öffnen",
    "This conversation will be shown in search results" : "Diese Unterhaltung wird in den Suchergebnissen angezeigt",
    "Also open to guest app users" : "Auch für Gast-App-Benutzer öffnen",
    "Error occurred when opening or limiting the conversation" : "Beim Öffnen oder Einschränken der Unterhaltung ist ein Fehler aufgetreten",
    "Enabling the lobby only allows moderators to post messages." : "Nach dem Aktivieren der Lobby können nur Moderatoren Nachrichten veröffentlichen.",
    "This will also remove non-moderators from the ongoing call." : "Dadurch werden auch Nicht-Moderatoren aus dem laufenden Anruf entfernt. ",
    "Enable lobby" : "Lobby aktivieren",
    "After the time limit the lobby will be automatically disabled." : "Nach dem Zeitlimit wird die Lobby automatisch deaktiviert.",
    "Meeting start time" : "Meeting-Startzeit",
    "Start time (optional)" : "Startzeit (optional)",
    "Error occurred when restricting the conversation to moderator" : "Beim Beschränken der Unterhaltung auf den Moderator ist ein Fehler aufgetreten",
    "Error occurred when opening the conversation to everyone" : "Beim Öffnen der Unterhaltung für alle ist ein Fehler aufgetreten",
    "Start time has been updated" : "Startzeit wurde aktualisiert",
    "Error occurred while updating start time" : "Beim Aktualisieren der Startzeit ist ein Fehler aufgetreten",
    "Locking the conversation prevents anyone to post messages or start calls." : "Das Sperren der Unterhaltung hindert alle daran, Nachrichten zu posten oder Anrufe zu beginnen.",
    "This will also terminate the ongoing call." : "Dadurch wird auch der laufende Anruf beendet. ",
    "Lock conversation" : "Unterhaltung sperren",
    "Error occurred when locking the conversation" : "Beim Sperren der Unterhaltung ist ein Fehler aufgetreten",
    "Error occurred when unlocking the conversation" : "Beim Entsperren der Unterhaltung ist ein Fehler aufgetreten",
    "Save" : "Speichern",
    "Edit" : "Bearbeiten",
    "More information" : "Weitere Informationen",
    "Delete" : "Löschen",
    "You can bridge channels from various instant messaging systems with Matterbridge." : "Mit Matterbridge können Sie Kanäle von verschiedenen Instant-Messaging-Systemen verbinden.",
    "More info on Matterbridge" : "Weitere Informationen über Matterbridge",
    "Enable bridge" : "Einbindung aktivieren",
    "Show Matterbridge log" : "Zeige das Matterbridge-Protokoll",
    "Nextcloud URL" : "Nextcloud-URL",
    "Nextcloud user" : "Nextcloud-Benutzer",
    "User password" : "Benutzerpasswort",
    "Talk conversation" : "Talk-Unterhaltung",
    "Matrix server URL" : "Matrix-Server-URL",
    "Matrix channel" : "Matrix-Kanal",
    "Mattermost server URL" : "Mattermost-Server-URL",
    "Mattermost user" : "Mattermost-Benutzer",
    "Team name" : "Team-Name",
    "Channel name" : "Kanal-Name",
    "Rocket.Chat server URL" : "Rocket.Chat-Server-URL",
    "User name or email address" : "Benutzername oder E-Mail-Adresse",
    "Password" : "Passwort",
    "Rocket.Chat channel" : "Rocket.Chat-Kanal",
    "Zulip server URL" : "Zulip-Server-URL",
    "Bot user name" : "Bot-Benutzername",
    "Bot API key" : "Bot-API-Schlüssel",
    "Zulip channel" : "Zulip-Kanal",
    "API token" : "API-Token",
    "Slack channel" : "Slack-Kanal",
    "Server ID or name" : "Server-ID oder -Name",
    "Channel ID or name" : "Kanal-ID oder -Name",
    "Channel" : "Kanal",
    "Login" : "Anmeldung",
    "Chat ID" : "Chat-ID",
    "IRC server URL (e.g. chat.freenode.net:6667)" : "IRC Server-URL (z.B. chat.freenode.net:6667)",
    "Nickname" : "Spitzname",
    "Connection password" : "Verbindungs-Passwort",
    "IRC channel" : "IRC-Kanal",
    "Channel password" : "Kanal-Passwort",
    "NickServ nickname" : "NickServ-Spitzname",
    "NickServ password" : "NickServ-Passwort",
    "Use TLS" : "TLS verwenden",
    "Use SASL" : "SASL verwenden",
    "Skip TLS verification" : "TLS-Überprüfung überspringen",
    "Tenant ID" : "Tenant-ID",
    "Client ID" : "Client-ID",
    "Team ID" : "Team-ID",
    "Thread ID" : "Thread-ID",
    "XMPP/Jabber server URL" : "XMPP/Jabber Server-URL",
    "MUC server URL" : "MUC-Server-URL",
    "Jabber ID" : "Jabber-ID",
    "Add new bridged channel to current conversation" : "Neuen Einbindungs-Kanal für die aktuelle Unterhaltung hinzufügen",
    "unknown state" : "unbekannter Zustand",
    "running" : "läuft",
    "not running, check Matterbridge log" : "Nicht aktiv, bitte das Matterbridge-Protokoll prüfen",
    "not running" : "läuft nicht",
    "Bridge saved" : "Einbindung gespeichert",
    "Set the notification level for the current conversation. This will affect only the notifications you receive." : "Legen Sie die Benachrichtigungsstufe für die aktuelle Unterhaltung fest. Dies betrifft nur die Benachrichtigungen, die Sie erhalten.",
    "Allow participants to join from a phone." : "Ermöglichen Sie den Teilnehmern, über ein Telefon teilzunehmen.",
    "Enable SIP dial-in" : "SIP-Einwahl aktivieren",
    "SIP dial-in is now enabled" : "Die SIP-Einwahl ist jetzt aktiviert",
    "SIP dial-in is now disabled" : "Die SIP-Einwahl ist jetzt deaktiviert",
    "Error occurred when enabling SIP dial-in" : "Beim Aktivieren der SIP-Einwahl ist ein Fehler aufgetreten",
    "Error occurred when disabling SIP dial-in" : "Beim Deaktivieren der SIP-Einwahl ist ein Fehler aufgetreten",
    "Cancel editing description" : "Bearbeitung der Beschreibung abbrechen",
    "Submit conversation description" : "Beschreibung der Unterhaltung übertragen",
    "Edit conversation description" : "Beschreibung der Unterhaltung bearbeiten",
    "The description must be less than or equal to {maxLength} characters long. Your current text is {charactersCount} characters long." : "Die Beschreibung muss weniger als oder gleich {maxLength} Zeichen lang sein. Ihr aktueller Text ist {charactersCount} Zeichen lang.",
    "Conversation \"{conversationName}\"" : "Unterhaltung \"{conversationName}\"",
    "Settings for conversation \"{conversationName}\"" : "Einstellungen für die Unterhaltung \"{conversationName}\"",
    "Mark as read" : "Als gelesen markieren",
    "Remove from favorites" : "Von Favoriten entfernen",
    "Add to favorites" : "Zu Favoriten hinzufügen",
    "Joining conversation …" : "Unterhaltung beitreten …",
    "You: {lastMessage}" : "Sie: {lastMessage}",
    "{actor}: {lastMessage}" : "{actor}: {lastMessage}",
    "No matches" : "Keine Übereinstimmungen",
    "Conversation list" : "Unterhaltungsliste",
    "Open conversations" : "Unterhaltungen öffnen",
    "Loading" : "Lade",
    "No search results" : "Keine Suchergebnisse",
    "Groups" : "Gruppen",
    "Circles" : "Kreise",
    "Talk settings" : "Talk-Einstellungen",
    "Users, groups and circles" : "Benutzer, Gruppen und Kreise",
    "Users and groups" : "Benutzer und Gruppen",
    "Users and circles" : "Benutzer und Kreise",
    "Groups and circles" : "Gruppen und Kreise",
    "Other sources" : "Andere Quellen",
    "An error occurred while performing the search" : "Es ist ein Fehler während der Suche aufgetreten",
    "Creating your conversation" : "Ihre Unterhaltung wird erstellt",
    "All set" : "Alle eingestellt",
    "Error while creating the conversation" : "Fehler beim Erstellen der Unterhaltung",
    "Link copied to the clipboard!" : "Link in die Zwischenablage kopiert!",
    "Create a new group conversation" : "Neue Gruppenunterhaltung erstellen",
    "Password protect" : "Passwortschutz",
    "Add participants" : "Teilnehmer hinzufügen",
    "Create conversation" : "Unterhaltung erstellen",
    "Close" : "Schließen",
    "Choose a password" : "Passwort wählen",
    "Search participants" : "Suche Teilnehmer",
    "Conversation name" : "Name der Unterhaltung",
    "Allow guests to join via link" : "Gästen die Teilnahme per Link erlauben",
    "Search conversations or users" : "Nach Unterhaltungen oder Benutzern suchen",
    "You are currently waiting in the lobby" : "Sie warten derzeit in der Lobby",
    "You are currently waiting in the lobby. This meeting is scheduled for {startTime}" : "Sie warten derzeit in der Lobby. Dieses Meeting ist für {startTime} geplant.",
    "Calls are not supported in your browser" : "Anrufe werden von Ihrem Browser nicht unterstützt",
    "Access to microphone is only possible with HTTPS" : "Zugriff auf Mikrofon ist nur über HTTPS möglich",
    "Access to microphone was denied" : "Zugriff auf Mikrofon wurde verweigert",
    "Error while accessing microphone" : "Fehler beim Zugriff auf das Mikrofon",
    "Access to camera is only possible with HTTPS" : "Zugriff auf Kamera ist nur über HTTPS möglich",
    "Microphone" : "Mikrofon",
    "Camera" : "Kamera",
    "No microphone available" : "Kein Mikrofon verfügbar",
    "Select microphone" : "Mikrofon auswählen",
    "No camera available" : "Keine Kamera verfügbar",
    "Select camera" : "Kamera auswählen",
    "Reply" : "Antworten",
    "Reply privately" : "Privat antworten",
    "Copy message link" : "Nachrichtenlink kopieren",
    "Mark as unread" : "Als ungelesen markieren",
    "Unread messages" : "Ungelesene Nachrichten",
    "Sending message" : "Sende Nachricht",
    "Message sent" : "Nachricht gesendet",
    "Message read by everyone who shares their reading status" : "Nachricht wird von allen gelesen, die Ihren Lesestatus teilen",
    "Failed to send the message. Click to try again" : "Fehler beim Senden der Nachricht. Klicken, um es noch einmal zu probieren",
    "Not enough free space to upload file" : "Nicht genügend freier Speicherplatz zum Hochladen der Datei",
    "You are not allowed to share files" : "Sie dürfen keine Dateien teilen",
    "You cannot send messages to this conversation at the moment" : "Sie können derzeit keine Nachrichten an diese Unterhaltung senden",
    "Deleting message" : "Löschen der Nachricht",
    "Message deleted successfully, but Matterbridge is configured and the message might already be distributed to other services" : "Nachricht erfolgreich gelöscht, aber Matterbridge ist konfiguriert und die Nachricht ist möglicherweise bereits an andere Dienste verteilt.",
    "Message deleted successfully" : "Nachricht gelöscht",
    "Message could not be deleted because it is too old" : "Nachricht konnte nicht gelöscht werden, da sie zu alt ist.",
    "Only normal chat messages can be deleted" : "Nur normale Chat-Nachrichten können gelöscht werden",
    "An error occurred while deleting the message" : "Beim Löschen der Nachricht ist ein Fehler aufgetreten",
    "Message link copied to clipboard." : "Nachrichtenlink in die Zwischenablage kopiert.",
    "{stack} in {board}" : "{stack} auf {board}",
    "Deck Card" : "Deck-Karte",
    "Remove {fileName}" : "Entferne {fileName}",
    "Open this location in Openstreetmap" : "Diesen Ort in Openstreetmap öffnen",
    "[Unknown username]" : "[Unbekannter Benutzername]",
    "Scroll to bottom" : "Nach unten blättern",
    "Today" : "Heute",
    "Yesterday" : "Gestern",
    "{relativeDate}, {absoluteDate}" : "{relativeDate}, {absoluteDate}",
    "Share files to the conversation" : "Dateien mit der Unterhaltung teilen",
    "Upload new files" : "Neue Dateien hochladen",
    "Share from Files" : "Aus Dateien heraus teilen",
    "Add emoji" : "Emoji hinzufügen",
    "Send message" : "Nachricht senden",
    "File to share" : "Zu teilende Datei",
    "This conversation has been locked" : "Diese Unterhaltung wurde gesperrt",
    "Write message, @ to mention someone …" : "Nachricht schreiben, @ um jemanden zu erwähnen …",
    "Invalid path selected" : "Ungültiger Pfad ausgewählt",
    "Disable lobby" : "Lobby deaktivieren",
    "moderator" : "Moderator",
    "bot" : "Bot",
    "guest" : "Gast",
    "Dial-in PIN" : "Einwahl-PIN",
    "Demote from moderator" : "Als Moderator abberufen",
    "Promote to moderator" : "Zum Moderator ernennen",
    "Resend invitation" : "Einladung erneut senden",
    "Remove group and members" : "Gruppe und Mitglieder entfernen",
    "Remove participant" : "Teilnehmer entfernen",
    "Settings for participant \"{user}\"" : "Einstellungen für den Teilnehmer \"{user}\"",
    "Add participant \"{user}\"" : "Teilnehmer \"{user}\" hinzufügen",
    "Participant \"{user}\"" : "Teilnehmer \"{user}\"",
    "Joined with audio" : "Mit Audio beigetreten",
    "Joined with video" : "Mit Video beigetreten",
    "Joined via phone" : "Mit Telefon beigetreten",
    "Raised their hand" : "Hat die Hand gehoben",
    "Invitation was sent to {actorId}." : "Einladung wurde an {actorId} versendet.",
    "Could not send invitation to {actorId}" : "Einladung konnte nicht an {actorId} versendet werden",
    "Add users" : "Benutzer hinzufügen",
    "Add groups" : "Gruppen hinzufügen",
    "Add emails" : "E-Mails hinzufügen",
    "Add circles" : "Kreise hinzufügen",
    "Searching …" : "Suche …",
    "No results" : "Keine Ergebnisse",
    "Search for more users" : "Nach weiteren Benutzern suchen",
    "Add users, groups or circles" : "Benutzer, Gruppen oder Kreise hinzufügen",
    "Add users or groups" : "Benutzer oder Gruppen hinzufügen",
    "Add users or circles" : "Benutzer oder Kreise hinzufügen",
    "Add groups or circles" : "Gruppen oder Kreise hinzufügen",
    "Add other sources" : "Andere Quellen hinzufügen",
    "Participants" : "Teilnehmer",
    "Search or add participants" : "Teilnehmer suchen oder hinzufügen",
    "An error occurred while adding the participants" : "Beim Hinzufügen der Teilnehmer ist ein Fehler aufgetreten",
    "An error occurred while fetching the participants" : "Es ist ein Fehler beim Abrufen der Teilnehmer aufgetreten",
    "Chat" : "Chat",
    "Details" : "Details",
    "Meeting ID: {meetingId}" : "Meeting-ID: {meetingId}",
    "Your PIN: {attendeePin}" : "Ihre PIN: {attendeePin}",
    "Display name: " : "Anzeigename:",
    "Choose devices" : "Geräte auswählen",
    "Attachments folder" : "Ordner für Anhänge",
    "Privacy" : "Datenschutz",
    "Share my read-status and show the read-status of others" : "Ihren Lesestatus teilen und den Lesestatus von anderen anzeigen",
    "Sounds" : "Töne",
    "Play sounds when participants join a call or leave it" : "Spielen Sie Töne ab, wenn Teilnehmer einem Anruf beitreten oder ihn verlassen",
    "Sounds can currently not be played in Safari browser and iPad and iPhone devices due to technical restrictions by the manufacturer." : "Aufgrund technischer Einschränkungen des Herstellers können derzeit keine Töne in Safari-Browsern sowie iPad- und iPhone-Geräten abgespielt werden.",
    "Keyboard shortcuts" : "Tastaturkürzel",
    "Speed up your Talk experience with these quick shortcuts." : "Beschleunigen Sie Ihr Gesprächserlebnis mit diesen Schnell-Verknüpfungen.",
    "Focus the chat input" : "Chat-Eingabe in den Vordergrund",
    "Unfocus the chat input to use shortcuts" : "Chat-Eingabe in den Hintergrund",
    "Fullscreen the chat or call" : "Vollbild des Chats oder Anrufs",
    "Search" : "Suche",
    "Shortcuts while in a call" : "Tastaturkürzel während eines Anrufs",
    "Video on and off" : "Kamera ein- und ausschalten",
    "Microphone on and off" : "Mikrofon an- und ausschalten",
    "Space bar" : "Leertaste",
    "Push to talk or push to mute" : "Zum Sprechen oder Stummschalten drücken",
    "Raise or lower hand" : "Hand heben oder herunternehmen",
    "Choose in which folder attachments should be saved." : "Bitte auswählen, in welchen Ordner die Anhänge gespeichert werden sollen.",
    "Select location for attachments" : "Speicherort für Anhänge auswählen",
    "Error while setting attachment folder" : "Fehler beim Festlegen des Ordners für Anhänge",
    "Your privacy setting has been saved" : "Ihre Datenschutzeinstellungen wurde gespeichert",
    "Error while setting read status privacy" : "Fehler beim Setzen des Lesestatus Privatsphäre",
    "Failed to save sounds setting" : "Toneinstellungen konnten nicht gespeichert werden",
    "Sounds setting saved" : "Toneinstellung gespeichert",
    "Error while saving sounds setting" : "Fehler beim Speichern der Toneinstellung",
    "Start call" : "Anruf starten",
    "Nextcloud Talk was updated, you need to reload the page before you can start or join a call." : "Nextcloud Talk wurde aktualisiert, Sie müssen die Seite neu laden, bevor Sie einen Anruf starten oder einem Anruf beitreten können.",
    "You will be able to join the call only after a moderator starts it." : "Sie können dem Anruf erst beitreten, nachdem ein Moderator ihn gestartet hat.",
    "Conversation actions" : "Unterhaltungs-Aktionen",
    "Toggle fullscreen" : "Vollbildmodus an-/ausschalten",
    "Go to file" : "Zur Datei wechseln",
    "Rename conversation" : "Unterhaltung umbenennen",
    "Mute others" : "Andere Stummschalten",
    "Exit fullscreen (F)" : "Vollbild verlassen (F)",
    "Fullscreen (F)" : "Vollbild (F)",
    "Speaker view" : "Sprecheransicht",
    "Grid view" : "Kachelansicht",
    "Send" : "Senden",
    "Add more files" : "Weitere Dateien hinzufügen",
    "No unread mentions" : "Keine ungelesenen Erwähnungen",
    "Say hi to your friends and colleagues!" : "Begrüßen Sie Ihre Freunde und Kollegen!",
    "Start a conversation" : "Unterhaltung beginnen",
    "You were mentioned" : "Sie wurden erwähnt",
    "Message without mention" : "Nachricht ohne Erwähnung",
    "Mention myself" : "Mich selbst erwähnen",
    "Mention room" : "Raum erwähnen",
    "The conversation does not exist" : "Die Unterhaltung existiert nicht",
    "Join a conversation or start a new one!" : "Treten Sie einer Unterhaltung bei oder starten Sie eine neue!",
    "No conversations found" : "Keine Unterhaltungen gefunden",
    "Select conversation" : "Unterhaltung auswählen",
    "Link to a conversation" : "Zu einer Unterhaltung verlinken",
    "You joined the conversation in another window or device. This is currently not supported by Nextcloud Talk so this session was closed." : "Sie sind der Unterhaltung in einem anderen Fenster oder Gerät beigetreten. Dies wird derzeit von Nextcloud Talk nicht unterstützt, daher wurde diese Sitzung geschlossen.",
    "Join a conversation or start a new one" : "Treten Sie einer Unterhaltung bei oder starten Sie eine neue",
    "Deck card has been posted to the selected <a href=\"{link}\">conversation</a>." : "Deckkarte wurde an die ausgewählte <a href=\"{link}\">Unterhaltung</a> gesendet.",
    "No permission to post messages in this conversation" : "Keine Berechtigung zum Veröffentlichen von Nachrichten in dieser Unterhaltung",
    "An error occurred while posting deck card to conversation." : "Es ist ein Fehler beim Posten der Deckkarte an die Unterhaltung aufgetreten.",
    "Post to a conversation" : "An eine Unterhaltung posten",
    "Post to conversation" : "An Unterhaltung posten",
    "The browser you're using is not fully supported by Nextcloud Talk. Please use the latest version of Mozilla Firefox, Microsoft Edge, Google Chrome, Opera or Apple Safari." : "Der von Ihnen verwendete Browser wird von Nextcloud Talk nicht vollständig unterstützt. Bitte verwenden Sie die neueste Version von Mozilla Firefox, Microsoft Edge, Google Chrome, Opera oder Apple Safari.",
    "Nextcloud Talk was updated, please reload the page" : "Nextcloud Talk wurde aktualisiert, bitte laden Sie die Seite neu.",
    "Do not disturb" : "Nicht stören",
    "Away" : "Abwesend",
    "Error while sharing file" : "Fehler beim Teilen der Datei",
    "Not enough free space to upload file \"{fileName}\"" : "Nicht genügend freier Speicherplatz zum Hochladen von \"{fileName}\"",
    "Error while uploading file \"{fileName}\"" : "Fehler beim Hochladen der Datei \"{fileName}\"",
    "An error happened when trying to share your file" : "Es ist ein Fehler beim Freigeben Ihrer Datei aufgetreten",
    "Could not post message: {errorMessage}" : "Nachricht konnte nicht gesendet werden: {errorMessage}",
    "Failed to join the conversation. Try to reload the page." : "Beitritt zur Unterhaltung fehlgeschlagen. Laden Sie die Seite neu.",
    "You are trying to join a conversation while having an active session in another window or device. This is currently not supported by Nextcloud Talk. What do you want to do?" : "Sie versuchen, an einer Unterhaltung teilzunehmen, während Sie in einem anderen Fenster oder Gerät eine aktive Sitzung haben. Dies wird derzeit von Nextcloud Talk nicht unterstützt. Was möchten Sie tun?",
    "Join here" : "Hier beitreten",
    "Leave this page" : "Diese Seite verlassen",
    "Nextcloud is in maintenance mode, please reload the page" : "Nextcloud ist im Wartungsmodus, bitte laden Sie die Seite neu",
    "Sending signaling message has failed." : "Das Senden der Signaling-Nachricht ist fehlgeschlagen.",
    "Lost connection to signaling server. Trying to reconnect." : "Verbindung zum Signaling-Server verloren. Es wird versucht diese wiederherzustellen.",
    "Lost connection to signaling server. Try to reload the page manually." : "Verbindung zum Signaling-Server verloren. Versuchen Sie die Seite selbst neu zu laden.",
    "Establishing signaling connection is taking longer than expected …" : "Der Aufbau der Signaling-Verbindung dauert länger als erwartet…",
    "Failed to establish signaling connection. Retrying …" : "Fehler beim Aufbau der Signaling-Verbindung. Versuche erneut…",
    "Failed to establish signaling connection. Something might be wrong in the signaling server configuration" : "Fehler beim Herstellen der Signalisierungsverbindung. Möglicherweise stimmt etwas in der Konfiguration des Signalisierungsservers nicht.",
    "Default" : "Standard",
    "Microphone {number}" : "Mikrofon {number}",
    "Camera {number}" : "Kamera {number}",
    "Speaker {number}" : "Lautsprecher {number}",
    "You seem to be talking while muted, please unmute yourself for others to hear you" : "Anscheinend sprechen Sie während Sie stummgeschaltet sind. Bitte schalten Sie die Stummschaltung aus, damit die Anderen Sie hören können",
    "Could not establish a connection with at least one participant. A TURN server might be needed for your scenario. Please ask your administrator to set one up following {linkstart}this documentation{linkend}." : "Mit mindestens einem Teilnehmer konnte keine Verbindung hergestellt werden. Für Ihr Szenario wird möglicherweise ein TURN-Server benötigt. Bitten Sie Ihren Administrator, diesen gemäß {linkstart} dieser Dokumentation {linkend} einzurichten.",
    "This is taking longer than expected. Are the media permissions already granted (or rejected)? If yes please restart your browser, as audio and video are failing" : "Dies dauert länger als erwartet. Sind die Zugriffsrechte für Medien bereits erteilt (oder zurückgenommen)? Falls ja, dann starten Sie Ihren Browser neu, weil sonst kein Zugriff auf Audio und Video möglich ist",
    "Access to microphone & camera is only possible with HTTPS" : "Zugriff auf Mikrofon & Kamera ist nur über HTTPS möglich",
    "Please move your setup to HTTPS" : "Bitte stellen Sie auf HTTPS um",
    "Access to microphone & camera was denied" : "Zugriff auf Mikrofon & Kamera wurde verweigert",
    "WebRTC is not supported in your browser" : "WebRTC wird von Ihrem Browser nicht unterstützt",
    "Please use a different browser like Firefox or Chrome" : "Bitte benutzen Sie einen anderen Browser, wie z.B. Firefox oder Chrome",
    "Error while accessing microphone & camera" : "Fehler beim Zugriff auf Mikrofon & Kamera",
    "This conversation is password-protected" : "Diese Unterhaltung ist passwortgeschützt",
    "The password is wrong. Try again." : "Das Passwort ist falsch. Bitte versuchen Sie es erneut.",
    "Specify commands the users can use in chats" : "Spezifizieren Sie Befehle, die Benutzer in Chats anwenden können",
    "TURN server" : "TURN-Server",
    "The TURN server is used to proxy the traffic from participants behind a firewall." : "Der TURN-Server dient als Proxy für die Verbindungen von Teilnehmern hinter einer Firewall.",
    "Signaling servers" : "Signaling-Server",
    "An external signaling server can optionally be used for larger installations. Leave empty to use the internal signaling server." : "Für größere Installationen kann optional ein externer Signaling-Server eingesetzt werden. Leer lassen, um den internen Signaling-Server zu verwenden.",
    "%s Talk on your mobile devices" : "%s Talk auf Ihren mobilen Geräten",
    "Join conversations at any time, anywhere, on any device." : "Immer, überall und auf allen Geräten einer Unterhaltung beitreten.",
    "Android app" : "Android-App",
    "iOS app" : "iOS-App",
    "New in Talk 6" : "Neu in Talk 6",
    "- One-to-one conversations are now persistent and can not be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "- Eins-zu-Eins-Unterhaltungen sind jetzt dauerhaft und können nicht mehr versehentlich in eine Gruppenunterhaltung gewandelt werden. Wenn ein Teilnehmer eine Unterhaltung verlässt, so wird die Unterhaltung jetzt nicht mehr automatisch gelöscht. Nur wenn beide Teilnehmer gehen, so wird die Unterhaltung vom Server gelöscht",
    "New in Talk 7" : "Neu in Talk 7",
    "New in Talk 8" : "Neu in Talk 8",
    "New in Talk 9" : "Neu in Talk 9",
    "{user} wants to talk with you" : "{user} möchte mit Ihnen sprechen",
    "Chat, video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with a simple text chat. Allowing you to share files from your Nextcloud and mentioning other participants.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call. You just need to use Firefox version 52 (or newer), latest Edge or Chrome 49 (or newer) with this [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Integration with other Nextcloud apps** like Files, Contacts and Deck. More to come.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "Chat, Video- & Audiokonferenzen mittels WebRTC\n\n* 💬 **Chat-Integration!** Nextcloud Talk bietet einen einfachen Text-Chat. Das erlaubt es Ihnen Dateien von Ihrer Nextcloud zu teilen und andere Teilnehmer zu erwähnen.\n* 👥 **Private-, Gruppen-, Öffentliche- und passwortgeschützte Anrufe!** Einfach jemanden oder eine ganze Gruppe einladen oder einen öffentlichen Link versenden um einen Anruf zu starten.\n* 💻 **Screen-Sharing!** Teilen Sie Ihren Bildschirm mit den Gesprächsteilnehmern. Sie müssen nur Firefox in Version 52 (oder neuer), neuesten Edge oder Chrome 49 (oder neuer) mit dieser [Chrome-Erweiterung](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol) verwenden.\n* 🚀 **Integration in andere Nextcloud-Apps!** Wie Dateien, Adressverwaltung und Deck - weitere werden kommen.\n\nUnd in Arbeit für die [kommenden Versionen](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), um Nutzer anderer Nextclouds anzurufen",
    "Users that can not use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "Benutzer, welche Talk nicht mehr nutzen können, werden weiterhin als Teilnehmer ihrer früheren Unterhaltungen aufgelistet. Chat-Nachrichten werden ebenfalls aufbewahrt.",
    "Signaling server URL" : "Signaling-Server-URL",
    "Error: Can not connect to server" : "Fehler: Kann nicht zum Server verbinden",
    "UDP and TCP" : "UDP und TCP",
    "UDP only" : "Nur UDP",
    "TCP only" : "Nur TCP",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants can not connect to others a TURN server is mostlikely required. See {linkstart}this documentation{linkend} for setup instructions." : "Ein TURN-Server wird verwendet, um den Datenverkehr von Teilnehmern hinter einer Firewall zu übertragen. Wenn einzelne Teilnehmer keine Verbindung zu anderen herstellen können, ist höchstwahrscheinlich ein TURN-Server erforderlich. Anweisungen zum Einrichten sind in folgender {linkstart}Dokumentation{linkend} zu finden.",
    "Share whole screen" : "Gesamten Bildschirm teilen",
    "Share a single window" : "Einzelnes Fenster teilen",
    "Mute audio (m)" : "Mikrofon stummschalten (m)",
    "Unmute audio (m)" : "Mikrofon einschalten (m)",
    "Disable video (v)" : "Video deaktivieren (v)",
    "Enable video (v)" : "Video aktivieren (v)",
    "Enable video (v) - Your connection will be briefly interrupted when enabling the video for the first time" : "Video aktivieren (V) - Ihre Verbindung wird kurz unterbrochen, wenn Sie Video zum ersten Mal aktivieren",
    "This conversation is read only" : "Diese Unterhaltung ist schreibgeschützt",
    "Conversation, " : "Unterhaltung,",
    "Default location for attachments" : "Standardspeicherort für Anhänge",
    "Select default location for attachments" : "Standardspeicherort für Anhänge auswählen",
    "Allow guests to join via link " : "Gästen die Teilnahme per Link erlauben",
    "Participant settings" : "Teilnehmereinstellungen",
    "Add participants to the conversation" : "Teilnehmer zur Unterhaltung hinzufügen",
    "Projects" : "Projekte",
    "Nextcloud Talk was updated, you need to reload the page before you can start or join a call" : "Nextcloud Talk wurde aktualisiert, Sie müssen die Seite neu laden, bevor Sie einen Anruf starten oder einem Anruf beitreten können.",
    "Use speaker view" : "Sprecheransicht verwenden",
    "Share link" : "Link teilen",
    "Exit fullscreen (f)" : "Vollbild verlassen (f)",
    "Fullscreen (f)" : "Vollbild (f)",
    "Too many videos to fit in the window. Maximize the window or switch to \"speaker view\" for a better experience." : "Zu viele Videos, um in das Fenster zu passen. Maximieren Sie das Fenster oder wechseln Sie für eine bessere Ansicht zur \"Sprecheransicht\".",
    "Select a conversation to add to the project" : "Wählen Sie eine Unterhaltung um diese einem Projekt hinzu zufügen",
    "The browser you're using is not fully supported by Nextcloud Talk. Please use the latest version of Mozilla Firefox, Microsoft Edge, Google Chrome or Apple Safari." : "Der von Ihnen verwendete Browser wird von Nextcloud Talk nicht vollständig unterstützt. Bitte verwenden Sie die neueste Version von Mozilla Firefox, Microsoft Edge, Google Chrome oder Apple Safari.",
    "Error while uploading file" : "Fehler beim Hochladen der Datei",
    "New in Talk 10" : "Neu in Talk 10",
    "{actor} set up Matterbridge to synchronize this conversation with other chats." : "{actor} hat Matterbridge so eingerichtet, dass diese Unterhaltung mit anderen Chats synchronisiert wird.",
    "You set up Matterbridge to synchronize this conversation with other chats." : "Sie haben Matterbridge so eingerichtet, dass diese Unterhaltung mit anderen Chats synchronisiert wird.",
    "{actor} updated the Matterbridge configuration." : "{actor} hat die Matterbridge-Konfiguration aktualisiert.",
    "You updated the Matterbridge configuration." : "Sie haben die Matterbridge-Konfiguration aktualisiert.",
    "{actor} removed the Matterbridge configuration." : "{actor} hat die Matterbridge-Konfiguration entfernt.",
    "You removed the Matterbridge configuration." : "Sie haben die Matterbridge-Konfiguration entfernt.",
    "E-mail of the user" : "E-Mail des Benutzers",
    "Remove" : "Entfernen",
    "Bridge with other services" : "Mit anderen Diensten verbinden",
    "More info on Matterbridge." : "Weitere Informationen zu Matterbridge.",
    "Enabled" : "Aktiviert",
    "Show matterbridge log" : "Zeige das Matterbridge Log",
    "User name or e-mail address" : "Benutzername oder E-Mailadresse",
    "Add new bridged channel" : "Neuen Einbindungs-Kanal hinzufügen",
    "{actor} set the description to \"%1$s\"" : "{actor} hat die Beschreibung \"%1$s\" gesetzt",
    "You set the description to \"%1$s\"" : "Sie haben die Beschreibung auf \"%1$s\" gesetzt",
    "An administrator set the description to \"%1$s\"" : "Ein Administrator hat die Beschreibung auf \"%1$s\" gesetzt",
    "{actor} started Matterbridge." : "{actor} hat Matterbridge gestartet.",
    "You started Matterbridge." : "Sie haben Matterbridge gestartet.",
    "{actor} stopped Matterbridge." : "{actor} hat Matterbridge angehalten.",
    "You stopped Matterbridge." : "Sie haben Matterbridge angehalten.",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants can not connect to others a TURN server is most likely required. See {linkstart}this documentation{linkend} for setup instructions." : "Ein TURN-Server wird verwendet, um den Datenverkehr von Teilnehmern hinter einer Firewall zu übertragen. Wenn einzelne Teilnehmer keine Verbindung zu anderen herstellen können, ist höchstwahrscheinlich ein TURN-Server erforderlich. Anweisungen zum Einrichten sind in folgender {linkstart}Dokumentation{linkend} zu finden.",
    "Lower hand" : "Hand herunternehmen",
    "Raise hand" : "Hand heben",
    "You can not send messages to this conversation at the moment" : "Sie können derzeit keine Nachrichten an diese Unterhaltung senden",
    "Add a description for this conversation" : "Beschreibung zur Unterhaltung hinzufügen"
},
"nplurals=2; plural=(n != 1);");
